 .ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important;pointer-events:none}.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-slider{position:relative;text-align:left}.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:1.2em;height:1.2em;cursor:default;-ms-touch-action:none;touch-action:none}.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}.ui-slider-horizontal{height:.8em}.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}.ui-slider-horizontal .ui-slider-range{top:0;height:100%}.ui-slider-horizontal .ui-slider-range-min{left:0}.ui-slider-horizontal .ui-slider-range-max{right:0}.ui-slider-vertical{width:.8em;height:100px}.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}.ui-slider-vertical .ui-slider-range{left:0;width:100%}.ui-slider-vertical .ui-slider-range-min{bottom:0}.ui-slider-vertical .ui-slider-range-max{top:0}.ui-widget{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget.ui-widget-content{border:1px solid #c5c5c5}.ui-widget-content{border:1px solid #ddd;background:#fff;color:#333}.ui-widget-content a{color:#333}.ui-widget-header{border:1px solid #ddd;background:#e9e9e9;color:#333;font-weight:bold}.ui-widget-header a{color:#333}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{border:1px solid #c5c5c5;background:#f6f6f6;font-weight:normal;color:#454545}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{border:1px solid #ccc;background:#ededed;font-weight:normal;color:#2b2b2b}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}.ui-visual-focus{box-shadow:0 0 3px 1px rgb(94,158,214)}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{border:1px solid #003eff;background:#007fff;font-weight:normal;color:#fff}.ui-icon-background,.ui-state-active .ui-icon-background{border:#003eff;background-color:#fff}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #dad55e;background:#fffa90;color:#777620}.ui-state-checked{border:1px solid #dad55e;background:#fffa90}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#777620}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #f1a899;background:#fddfdf;color:#5f3f3f}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#5f3f3f}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#5f3f3f}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-icon{width:16px;height:16px}.ui-icon,.ui-widget-content .ui-icon{background-image:url("images/ui-icons_444444_256x240.png")}.ui-widget-header .ui-icon{background-image:url("images/ui-icons_444444_256x240.png")}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-button:hover .ui-icon,.ui-button:focus .ui-icon{background-image:url("images/ui-icons_555555_256x240.png")}.ui-state-active .ui-icon,.ui-button:active .ui-icon{background-image:url("images/ui-icons_ffffff_256x240.png")}.ui-state-highlight .ui-icon,.ui-button .ui-state-highlight.ui-icon{background-image:url("images/ui-icons_777620_256x240.png")}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url("images/ui-icons_cc0000_256x240.png")}.ui-button .ui-icon{background-image:url("images/ui-icons_777777_256x240.png")}.ui-icon-blank{background-position:16px 16px}.ui-icon-caret-1-n{background-position:0 0}.ui-icon-caret-1-ne{background-position:-16px 0}.ui-icon-caret-1-e{background-position:-32px 0}.ui-icon-caret-1-se{background-position:-48px 0}.ui-icon-caret-1-s{background-position:-65px 0}.ui-icon-caret-1-sw{background-position:-80px 0}.ui-icon-caret-1-w{background-position:-96px 0}.ui-icon-caret-1-nw{background-position:-112px 0}.ui-icon-caret-2-n-s{background-position:-128px 0}.ui-icon-caret-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-65px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-65px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:1px -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-on{background-position:-96px -144px}.ui-icon-radio-off{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666} 
	.nkc-inline-button {
	-webkit-appearance:none;
	height: 45px;
	display:inline;
	background: #da251d;
	margin:0;padding:0 10px;
	cursor: pointer;
	border-radius: 0 4px 4px 0;
	box-sizing: content-box;
	border: none;
	text-align: left;
	outline:none;
	font-size:20px;
	color:#fff;
	}
	
	.nkc-button, .quiz-button {
	-webkit-appearance:none;
	position:fixed;
	left:0;
	height: 65px;
	bottom:calc(50% + 10px);
	width: 65px;
	display:inline-block;
	
	background: #da251d;
	margin:0;padding:0;
	cursor: pointer;
	border-radius: 0 4px 4px 0;
	box-sizing: content-box;
	border: none;
	text-align: left;
	transition: width 0.3s ease;
	outline:none;
	z-index:9999999998;
	    overflow: hidden;
}
.quiz-button {background-color: #2222d1;}
.quiz-button {top:calc(50% + 10px);}
.nkc-button span:first-child{
	background: #da251d url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'  style%3D'background-color%3Atransparent' fill%3D'%23fff' stroke%3D'%23fff'%3E%3Cpath d='M806.3 10H193.8c-19.3 0-35 15.7-35 35v297.5h682.5V45c0-19.3-15.7-35-35-35zm-35 245H228.8V80h542.5v175zM158.8 955c0 19.3 15.7 35 35 35h612.5c19.3 0 35-15.7 35-35V360H158.8v595zm525-507.5c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V465c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V605c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V885c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35V727.5zm-157.5-280c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V465c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V605c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V745c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V885c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm-157.5-420c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V465c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V605c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V745c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V885c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm-157.5-420c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V465c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V605c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V745c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5zm0 140c0-19.3 15.7-35 35-35h52.5c19.3 0 35 15.7 35 35V885c0 19.3-15.7 35-35 35h-52.5c-19.3 0-35-15.7-35-35v-17.5z'/%3E%3Cpath d='M736.3 482.5h17.5V465h17.5v-17.5h-17.5V430h-17.5v17.5h-17.5V465h17.5M718.8 780h52.5v17.5h-52.5zM718.8 587.5h52.5V605h-52.5zM718.8 815h52.5v17.5h-52.5z'/%3E%3C/svg%3E") 34% 50% no-repeat;
	background-size: 55px 55px;
	width:65px;
	height: 65px;
	display: inline-block;
	z-index:2;
	position:relative;
}
.quiz-button span:first-child{
	background: #2222d1 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E  %3Cg fill='%23fff'%3E    %3Cpath d='M183.02 11.12c-22.18 3.7-44.35 16.73-58.94 34.62-14.98 18.67-17.51 27.62-18.48 64.58l-.78 31.71H81.68c-26.07 0-32.68 2.14-37.74 11.67-3.7 7.2-3.7 12.25 0 19.45 5.06 9.73 11.67 11.67 37.93 11.67h23.34v124.5H81.87c-26.26 0-32.87 1.94-37.93 11.67-3.7 7.2-3.7 12.25 0 19.45 5.06 9.73 11.67 11.67 37.93 11.67h23.34v128l-26.46.78-26.45.58-5.64 6.42c-3.5 3.89-5.64 8.37-5.64 12.06 0 3.7 2.14 8.17 5.64 12.06l5.64 6.42 26.46.58 26.46.78v128H81.87c-26.26 0-32.87 1.95-37.93 11.67-3.7 7.2-3.7 12.25 0 19.45 5.06 9.73 11.67 11.67 37.93 11.67h23.34v124.5H81.87c-26.26 0-32.87 1.95-37.93 11.67-3.7 7.2-3.7 12.25 0 19.45 5.06 9.73 11.67 11.67 37.93 11.67h23.34v28.01c0 22.56.78 30.54 3.89 40.66 7.59 24.71 30.73 48.24 56.8 57.97l12.25 4.67 306.37.58c340.81.58 322.71 1.17 345.47-12.45 21.2-12.64 35.01-29.76 41.82-51.55 3.5-11.09 3.7-19.45 3.7-124.49 0-61.86-.39-112.63-.97-112.63-.39 0-9.53 6.22-20.23 13.62l-19.45 13.81-.58 97.65c-.58 95.9-.58 97.84-4.86 105.43-5.45 10.31-15.17 19.26-25.87 24.12-8.75 3.89-11.48 4.08-263 4.08H286.12V52.55h254.44c251.52 0 254.24.19 263 4.08 10.7 4.86 20.42 13.81 25.87 24.12l4.28 7.78.58 214.36c.2 118.08.97 214.56 1.56 214.56s9.73-6.23 20.42-13.81l19.26-13.81V287.92c0-192.77-.19-202.5-3.7-213.78-7-22.18-24.7-43.38-45.32-53.88-21.4-10.89-7.97-10.5-336.14-10.11-166.32-.01-304.62.58-307.35.97zm83.65 489.03v447.4l-42.21-.58c-42.02-.58-42.41-.58-51.35-5.84-20.81-12.25-27.04-26.45-27.04-61.27v-21.98h10.7c8.36 0 12.45 1.17 19.84 5.84 14.98 9.53 33.07 7.2 43.96-5.64 18.87-22.56 4.28-54.85-25.09-55.44-8.75 0-11.87.97-19.26 6.23-7.39 5.25-10.7 6.22-19.45 6.22h-10.7v-124.5h10.7c8.56 0 12.45 1.17 18.87 5.45 6.61 4.28 10.31 5.25 20.04 5.25 10.12 0 13.03-.78 19.06-5.45 17.12-13.03 19.06-36.57 4.47-51.16-11.87-11.87-29.57-12.84-43.96-2.53-6.23 4.67-9.73 5.64-18.48 5.64h-10.7V519.41h10.7c8.75 0 12.06.97 19.06 6.03 15.76 11.09 32.68 9.53 44.94-4.09 16.15-17.9 7.78-45.52-16.15-52.72-9.92-2.92-19.26-.97-29.18 6.03-6.42 4.86-9.92 5.84-18.67 5.84h-10.7V352.12h10.7c8.75 0 12.06.97 19.45 6.22 7.59 5.25 10.5 6.22 19.45 6.22 19.65-.39 32.87-13.62 32.87-32.87 0-11.87-4.28-20.43-13.81-27.62-6.03-4.67-8.95-5.45-19.06-5.45-9.73 0-13.42.97-20.04 5.25-6.42 4.28-10.31 5.45-18.87 5.45h-10.7v-124.5h10.89c8.36 0 12.06.97 16.92 4.67 14.2 10.7 33.26 9.92 45.13-1.95 14.98-14.98 12.64-38.71-5.25-51.94-7.98-6.03-24.12-6.61-34.24-1.56-4.28 2.14-8.37 4.86-9.14 6.03-.58.97-6.42 1.94-12.84 1.94h-11.48v-21.98c0-31.51 4.86-45.13 20.62-57 12.06-9.34 18.28-10.31 60.69-10.5h39.29v447.62z'/%3E    %3Cpath d='M415.09 204.67l-21.98 21.98-14.01-14.01c-18.09-17.9-23.73-19.65-33.65-9.73-4.09 4.08-6.81 8.75-6.81 11.48 0 6.81 8.17 17.31 28.79 36.96 16.53 15.95 18.29 17.12 25.87 17.12 7.78 0 9.14-.97 36.18-27.82 31.51-30.74 35.21-36.57 30.93-46.88-3.31-7.78-8.17-10.89-17.12-10.89-5.64 0-9.14 2.72-28.2 21.79zM499.12 206.03c-10.5 4.47-15.37 18.48-9.92 28.98 6.61 12.64 1.17 12.26 145.31 11.67l130.53-.58 5.64-6.42c8.37-9.14 7.98-19.84-.97-28.79l-6.61-6.61-129.94.19c-71.59 0-131.9.78-134.04 1.56zM415.09 362.23l-21.98 21.79-14.59-14.39c-12.64-12.64-15.37-14.4-21.59-14.4-5.64 0-8.36 1.36-12.64 6.22-10.31 11.48-7.59 17.51 19.06 43.57 21.01 20.62 26.84 23.93 35.01 20.81 7.2-2.72 58.75-53.69 62.05-61.47 5.06-11.67-3.5-23.93-16.92-23.93-5.25.01-9.53 3.13-28.4 21.8zM499.12 365.54c-9.73 4.09-14.98 17.31-10.89 27.82 1.17 3.11 4.86 7.2 8.36 9.34 6.23 3.7 9.92 3.89 136.56 3.89h129.94l6.61-6.61c5.45-5.45 6.62-8.17 6.62-14.78 0-6.61-1.17-9.34-6.62-14.78l-6.61-6.61-129.94.19c-71.58-.02-131.89.76-134.03 1.54zM415.28 519.8l-22.18 21.79-14.39-14.01c-13.03-12.65-15.17-14.01-22.17-14.01-6.42 0-8.75 1.17-13.03 6.23-8.95 10.5-6.42 16.34 16.92 40.07 22.18 22.37 28.59 26.65 36.37 24.7 6.23-1.56 61.27-55.63 64.39-63.41 2.92-6.81-1.75-17.7-8.95-21.01-10.7-4.86-14-3.11-36.96 19.65zM711.15 631.45c-97.26 69.06-178.77 126.83-180.71 128.38-3.5 2.33-3.11 2.53 2.92 1.56 9.34-1.56 17.12 1.95 20.04 8.95 1.36 3.5 5.45 7.59 10.11 9.92 15.76 8.37 24.51 20.42 26.85 36.96.78 5.06 2.92 10.51 5.06 12.45 5.25 4.67 6.42 12.84 3.31 21.98-1.95 5.25-2.14 7.59-.58 6.81 2.14-1.36 335.16-236.93 351.7-248.99l9.14-6.61-1.17-13.03c-1.75-21.2-2.72-23.73-20.04-48.24l-16.54-23.74-14.78-6.03c-7.98-3.31-15.56-6.03-16.54-6.03-.97 0-81.31 56.61-178.77 125.66zM499.12 521.16c-9.73 4.08-14.98 17.31-10.89 27.82 1.17 3.11 4.86 7.2 8.36 9.34 6.23 3.89 9.14 3.89 120.6 3.5l114.38-.58 5.25-5.45c4.47-4.47 5.45-7 5.45-14.98 0-7.97-.97-10.5-5.45-14.98l-5.25-5.45-114.37-.39c-62.83-.19-115.94.39-118.08 1.17zM497.57 809.64c-1.56 2.53-10.89 18.28-20.62 35.01-16.15 27.62-17.51 30.93-15.56 35.4 1.36 2.72 3.5 5.25 4.86 5.84 1.56.58 19.84-2.53 41.04-6.61 21.01-4.28 38.52-7.78 38.71-7.78 1.36 0-4.08-18.09-7.97-26.84-5.06-10.89-22.18-30.15-31.9-35.99-5.84-3.31-5.84-3.31-8.56.97z'/%3E  %3C/g%3E%3C/svg%3E") 34% 50% no-repeat;
	background-size: 55px 55px;
	width:65px;
	height: 65px;
	display: inline-block;
	z-index:2;
	position:relative;}
.nkc-button span:last-child , .quiz-button span:last-child{

padding-right:7px;

color:#fff;

height:65px;

font-size: 24px;

line-height: 62px;

text-align:left;

border:none;

background-color: transparent;

font-family:sans-serif;

display: inline-block;

position: absolute;

right: 0;
}
.nkc-button:hover, .nkc-button.hover {
background: #da251d;	
width: 285px;
}
.quiz-button:hover, .quiz-button.hover {
    background: #2222d1;
    width: 343px;
}
.nkc-overlay{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    color: #000;
    background: rgba(100,100,100,.6);
    -webkit-overflow-scrolling: touch;
	z-index:9999999999;
}

.nkc-button button:focus, .quiz-button:focus{outline:none;}
.nkc-container button, .nkc-container input:not([type=range]) {-webkit-appearance:none;	-moz-appearance: none;}
.nkc-container button:focus, .nkc-container input:focus {outline:none;}
.nkc-container *{box-sizing:border-box;margin:0;padding:0;font-family:sans-serif; }
.nkc-container img{
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.nkc-container label {cursor: pointer;}
.nkc-container ::selection{color:inherit;background-color:transparent;}
.nkc-container ::-moz-selection{color:inherit;background-color:transparent;}
.nkc-step-label-img, .nkc-step-1-label-img, .nkc-step-mark, .nkc-step-mark:before, .nkc-step-mark:after
{
	border: 10px solid rgb(207, 207, 207);
	transition:border-color 0.3s;
}
input:checked ~ .nkc-step-label-img, input:checked ~ .nkc-step-1-label-img, input:checked ~ .nkc-step-mark, input:checked ~ .nkc-step-mark:before, input:checked ~ .nkc-step-mark:after
{
	border-color:#2C73AC;
}
input:checked ~ .nkc-step-label-img p  {
	background-color:#2C73AC;
	color:#fff;
}
.nkc-step-label-img {
	width:100%;
	height: 200px;
	/* display:block; */
	position: relative;
	border-radius: 15px;
	overflow: hidden;
}
.nkc-step-1-label-img {
	width:100%;
	height: 123px;
	border-radius: 15px;
	overflow: hidden;
	position: relative;
	}
.nkc-step-1-label-img:before {
	    content: '';
    position: absolute;
    top: 0;
    width: 200%;
    height: 200%;
    border-radius: 50%;
    display: block;
    background-image: linear-gradient(15deg, rgba(255, 0, 0, 0.25) 50%, #ffffff 50%);
	transform: rotate(-15deg);
    transition: transform 0.4s;
}
label:nth-of-type(2) .nkc-step-1-label-img:before {
	background-image: linear-gradient(30deg, rgba(255, 145, 0, 0.25) 50%, #ffffff 50%);
	transform: rotate(-30deg);
    transition: transform 0.8s;
}
label:nth-of-type(3) .nkc-step-1-label-img:before {
	background-image: linear-gradient(45deg, rgba(236, 255, 0, 0.25) 50%, #ffffff 50%);
	transform: rotate(-45deg);
    transition: transform 1.2s;
}
label:nth-of-type(4) .nkc-step-1-label-img:before {
	    background-image: linear-gradient(60deg, rgba(106, 255, 0, 0.25) 50%, #ffffff 50%);
		transform: rotate(-60deg);
    transition: transform 1.6s;
}
label:nth-of-type(5) .nkc-step-1-label-img:before {
	background-image: linear-gradient(75deg, rgba(0, 255, 235, 0.25) 50%, #ffffff 50%);
	transform: rotate(-75deg);
    transition: transform 2.0s;
}
label:nth-of-type(6) .nkc-step-1-label-img:before {
	background-image: linear-gradient(90deg, rgba(0, 40, 255, 0.25) 50%, #ffffff 50%);
	transform: rotate(-90deg);
    transition: transform 2.4s;
}
label .nkc-step-1-label-img.meters:before {
	transform: rotate(0deg);
}

.nkc-step-label-img p {
    padding: 10px 0 0 0;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: rgb(207, 207, 207);
    transition: all 0.3s;
	line-height: 1em;
}
.nkc-step-1-label-img p {
    padding: 25px 10px 10px;
    line-height: 30px;
    font-size: 22px;
    position: relative;
}
.nkc-step label img {
	max-width:100%;
	height:auto;
	pointer-events:none;
	vertical-align: middle;
}
.nkc-step-mark {
	position:relative;
	width: 45px;
	height: 45px;
	margin: -10px auto 0;

	border-radius: 100%;
	/* overflow: hidden; */
}
.nkc-step-mark:before{
	content:'';
	position:absolute;
	top: -10px;
	left: -23px;
	width: 23px;
	height: 23px;
	border-bottom:0;
	border-left:0;
	border-radius: 0px 66px 0 0;
	display: block;
	box-sizing: border-box;
}
.nkc-step-mark:after{
	content:'';
	position:absolute;
	top: -10px;
	left: 25px;
	width: 23px;
	height: 23px;
	border-bottom:0;
	border-right:0;
	border-radius: 66px 0 0 0;
	display: block;
	box-sizing: border-box;
}

.nkc-step-mark>span {
	position:absolute;

	display: block;

	background-color: #cfcfcf;
	width: 12px;
	height: 17px;
	transform: rotate(45deg);
	margin: 3px 0px 0 6px;
	transition: all 0.15s;

}
input:checked  ~ .nkc-step-mark>span {
	background-color: #4b3e2f;
	transform: rotate(-330deg);
}
.nkc-step-mark>span>span {
	
display: block;
	
position: absolute;

	
background-color: #fff;
	
width: 8px;
	
height: 13px;
	
top: -1px;
	
left: -1px;

}

.nkc-container {
	/* display:none; */
	width: 90%;
	padding:15px 30px;
	/* position:absolute; 
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	outline: 1px dashed #2C73AC;*/
	max-width: 960px;
	box-sizing: border-box;
	background-color: #fefefe;
	margin:auto;
	position: relative;
	
}

.nkc-container input[type=checkbox], .nkc-container input[type=radio]{display:block; width:0; height:0;clip: rect(0,0,0,0);
    opacity: 0;position:absolute;}
.nkc-main-title {
	
text-align: center;
	
font-size: 26px;
	
font-weight: 700;
	
margin-bottom: 20px;
}
.nkc-form {
	
}
.nkc-step {
	display:none;
	width:100%;
}
.nkc-showroom {position:relative;margin:0 auto;width: 70%;z-index: 0;}
.nbc-showroom {margin-top:34px;}

.nkc-step-1-big-img {width: calc(100% - 56px);height:260px;display: inline-block;background:url(11.png) center center no-repeat;background-size:contain;transition: all 0.25s linear;}
.nkc-step-big-img {width: 100%;height: 310px;display: inline-block;background:url("") center center no-repeat;background-size:contain;transition: all 0.25s linear;margin-bottom: -30px;margin-top: 10px;}
.nkc-step-title {
	
text-align: center;
	
margin: 0 0 10px 0;
	
font-size: 24px;
}
.nkc-step-2 .nkc-step-title span{font-size: 18px;}
.nkc-step label {
    display: inline-block;
    width: 24%;
    text-align: center;
    padding: 10px;
    vertical-align: top;
    position: relative;
    min-width: 220px;
    height: 260px;
	font-size:16px!important;
	font-weight:300;
	line-height:16px!important;
}
.nkc-step-3 label {
	    display: inline-block;
	    width: 24%;
	    text-align: center;
	    padding: 10px;
	    vertical-align: top;
	    position: relative;
	    min-width: 220px;
	    height: 180px;
		margin-right: 3px;
}
.nkc-step-1 input {
}
.nbc-range-vert {
width:50px;     display: inline-block; 
			background:url("data:image/svg+xml,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 20'  width%3D'10' height%3D'20' style='background-color:transparent' fill='none' stroke='%23444'%3E  %3Cpath stroke-width='3' d='M0 20h10'/%3E  %3Cpath stroke-width='1'  d='M5 10h5'/%3E%3C/svg%3E") bottom right repeat-y;
			    margin-right: 21%;
}
.nbc-range-vert-o {
width:50px;     display: inline-block; 
			background:url("data:image/svg+xml,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 20'  width%3D'10' height%3D'20' style='background-color:transparent' fill='none' stroke='%23444'%3E  %3Cpath stroke-width='3' d='M0 20h10'/%3E  %3Cpath stroke-width='1'  d='M5 10h5'/%3E%3C/svg%3E") bottom right repeat-y;
			    position: absolute;
    right: 40px;
    top: 30px;    
}
.nbc-range-vert-i {
    width: 37px;
    display: inline-block;
    background: url("data:image/svg+xml,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 3 6'  width%3D'3' height%3D'6' style='background-color:transparent' fill='none' stroke='%23444'%3E  %3Cpath stroke-width='2' d='M0 6h3'/%3E  %3Cpath stroke-width='1'  d='M2 3h1'/%3E%3C/svg%3E") bottom right repeat-y;
    position: absolute;
    right: 30px;
    top: 30px;   
}
#slider-vertical {height:230px;}
#amounty {
			    position: absolute;
    left: 100px;
    transform: translateY(50%);
    -webkit-appearance: initial;
			}
.slider-vertical-o, .slider-vertical-i {height: 130px;}
.ui-slider input[type=text] {
    border: 1px solid #444;
    border-radius: 4px;
    padding: 0 0px;
    width: 140px;
    height: 120px;
    text-align: center;
    color: #397bc0!important;
    font-weight: bold;
    bottom: 50%;
    font-size: 55px;
	background:#fff;
}
.ui-slider input[type=text].amounto {
			    position: absolute;
    left: -130px;
    transform: translateY(50%);
    -webkit-appearance: initial;    border: 1px solid #444;
    border-radius: 4px;
   
    width: 100px;
    height: 100px;
			}
.ui-slider input[type=text].amounti{
    position: absolute;
    left: -108px;
    top: -13px;
    transform: translateY(50%);
    -webkit-appearance: initial;
    border: 1px solid #444;
    border-radius: 4px;
    width: 90px;
    height: 55px;
    font-size: 35px;
			}		
.amount {    display: inline-block;
    position: relative;
   }			
._cam	{ width: 48%; }		
._cab  { width: auto; }	
			
.nkc-nav {
	text-align:center;
	padding:10px 20px 0px 20px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: '';
}
.clearfix:after {
    clear: both;
}
.nkc-nav button{
	width:200px;
	background-color:#da251d;
	color:#fff;
	height:45px;
	font-size:20px;
	line-height:44px;
	text-align:center;
	border-radius:4px;
	margin: 0 10px;
	border: none;
	cursor: pointer;
}
.nkc-nav span{
	/* float:right; */
	font-size:20px;
	line-height:44px;
	position: absolute;
	right: 30px;
}
.nkc-open {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

}
.nkc-hide {display:none;}
.nkc-show-step {
	display:block;
	text-align: center;
}
.nkc-container button:disabled,
.nkc-container button[disabled] {background-color:#cfcfcf;cursor: auto;}
.nkc-progress-bar {
    position: relative;
    left: 50%;
    top: 50%;
    transform:translate(-50%,-50%);
    border-radius: 50px;
    width: 100%;
    display: inline-block;
    margin: 30px auto -10px;
    height: 45px;
    border: 1px solid #c5c5c5;
    overflow: hidden;
    background-color: #eaeaea;
 }

  .nkc-progress-label {
    position: absolute;
    /* left: 50%; */
    top: 50%;
    font-weight: bold;
    /* text-shadow: 1px 1px 0 #fff; */
    transform: translate(0%,-50%);
    color:#444;
    width: 0%;
    margin: 0!important;
    transition: width 2s linear;
    -webkit-animation: nkc_progress_bar .8s linear infinite;
    animation: nkc_progress_bar .8s linear infinite;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-size: 45px 45px;
    background-color: #2C73AC;
    height: 100%;
  }

.nkc-full-p  {width:102%;}
.nkc-showroom input[type="text"] {
    border: 1px solid #c5c5c5;
    height: 45px;
    border-radius: 50px;
    width: 68%;

    padding-left: 15px;
    font-size: 20px;
    margin: 30px auto 15px;
}
.nkc-showroom input[name="phone"] {
    width: 68%;
    background: #ffffff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 348.077 348.077'%3E  %3Cpath d='M340.273 275.083l-53.755-53.761c-10.707-10.664-28.438-10.34-39.518.744l-27.082 27.076c-1.711-.943-3.482-1.928-5.344-2.973-17.102-9.476-40.509-22.464-65.14-47.113-24.704-24.701-37.704-48.144-47.209-65.257-1.003-1.813-1.964-3.561-2.913-5.221l18.176-18.149 8.936-8.947c11.097-11.1 11.403-28.826.721-39.521L73.39 8.194c-10.682-10.68-28.421-10.356-39.518.744l-15.15 15.237.414.411c-5.08 6.482-9.325 13.958-12.484 22.02C3.74 54.28 1.927 61.603 1.098 68.941-6 127.785 20.89 181.564 93.866 254.541c100.875 100.868 182.167 93.248 185.674 92.876 7.638-.913 14.958-2.738 22.397-5.627 7.992-3.122 15.463-7.361 21.941-12.43l.331.294 15.348-15.029c11.074-11.098 11.393-28.83.716-39.542z' fill='%23c5c5c5'/%3E%3C/svg%3E") 13px center no-repeat;
    background-size: 30px 30px;
    padding-left: 55px;
   
}

.nkc-static-shutter {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    font-size:24px;
    background-color:  #fefefe;
	overflow:hidden;
	padding-top: 6px;
}
.body-blur  {
	-webkit-filter: blur(3px);
	filter: blur(3px);}
 @-webkit-keyframes uil-ripple {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0 0 0 0;
  }
  33% {
    width: 44%;
    height: 44%;
    margin: -22% 0 0 -22%;
    opacity: 1;
  }
  100% {
    width: 88%;
    height: 88%;
    margin: -44% 0 0 -44%;
    opacity: 0;
  }
}
@-moz-keyframes uil-ripple {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0 0 0 0;
  }
  33% {
    width: 44%;
    height: 44%;
    margin: -22% 0 0 -22%;
    opacity: 1;
  }
  100% {
    width: 88%;
    height: 88%;
    margin: -44% 0 0 -44%;
    opacity: 0;
  }
}
@-webkit-keyframes uil-ripple {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0 0 0 0;
  }
  33% {
    width: 44%;
    height: 44%;
    margin: -22% 0 0 -22%;
    opacity: 1;
  }
  100% {
    width: 88%;
    height: 88%;
    margin: -44% 0 0 -44%;
    opacity: 0;
  }
}
@-o-keyframes uil-ripple {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0 0 0 0;
  }
  33% {
    width: 44%;
    height: 44%;
    margin: -22% 0 0 -22%;
    opacity: 1;
  }
  100% {
    width: 88%;
    height: 88%;
    margin: -44% 0 0 -44%;
    opacity: 0;
  }
}
@keyframes uil-ripple {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0 0 0 0;
  }
  33% {
    width: 44%;
    height: 44%;
    margin: -22% 0 0 -22%;
    opacity: 1;
  }
  100% {
    width: 88%;
    height: 88%;
    margin: -44% 0 0 -44%;
    opacity: 0;
  }
}
.uil-ripple-css {
  background: none;
  position: relative;
  width: 85px;
  height: 85px;
  display:inline-block;
}

.uil-ripple-css div {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  width: 0;
  height: 0;
  opacity: 0;
  border-radius: 50%;
  border-width: 5px;
  border-style: solid;
  -webkit-animation: uil-ripple 2s ease-out infinite;
  animation: uil-ripple 2s ease-out infinite;
}
.uil-ripple-css div:nth-of-type(1) {
  border-color: #cfcfcf;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.uil-ripple-css div:nth-of-type(2) {
  border-color: #e0e0e0;
}
@-webkit-keyframes nkc_progress_bar{0%{background-position:0 0}to{background-position:-45px 0}}
@keyframes nkc_progress_bar{0%{background-position:0 0}to{background-position: -45px 0;}}
.nkc-12-star {
    background: red;
    width: 80px;
    height: 80px;
    position: relative;
    text-align: center;
}
.nkc-12-star:before, .nkc-12-star:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 80px;
    width: 80px;
    background: red;
}
.nkc-12-star:before {
    -webkit-transform: rotate(30deg);
       -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
         -o-transform: rotate(30deg);
}
.nkc-12-star:after {
    -webkit-transform: rotate(60deg);
       -moz-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
         -o-transform: rotate(60deg);
}
.nkc-blyamba {
	position:absolute;
	right:0;
	top:0;
	display:none;
}
.nkc-discount {
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	color:#fff;
}
.nkc-discount p {
	font-size:14px;
	color:#fff!important;
	line-height: 1.3em;
	    margin-top: 9px;
}
.nkc-discount h2 {
	font-size:24px;
	font-weight:900;
	color:#fff;
}
.nkc-step-7 .nkc-step-title {margin-top:60px;}

textarea.nkc-gamma-ta {
	outline: none;
	resize: none;
	overflow: hidden;
	border: 1px solid #c5c5c5;
    height: 100px;
    border-radius: 15px;
    width: 80%;
    padding: 15px;
    font-size: 20px;
    margin: 30px auto 15px;
}
textarea.nkc-gamma-ta::-webkit-input-placeholder       {opacity:1;  transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta::-moz-placeholder                {opacity:1;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:-moz-placeholder                 {opacity:1;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:-ms-input-placeholder            {opacity:1;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:focus::-webkit-input-placeholder {opacity:0;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:focus::-moz-placeholder          {opacity:0;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:focus:-moz-placeholder           {opacity:0;   transition: opacity 0.6s ease;}
textarea.nkc-gamma-ta:focus:-ms-input-placeholder      {opacity:0;   transition: opacity 0.6s ease;}

.nkc-nav button.nkc-nav-send{
	width:auto;
	padding:0 20px;
}
.nkc-step-1 .nkc-step-label-img {
	text-align: left;
}
 .amount label {width:100%;}
.nkc-step-1 .nkc-step-label-img p {text-align: center;}
.nkc-step-4 .nkc-step-label-img {
	text-align: left;
}
.nkc-step-6 .nkc-step-label-img {
	height: 226px;
}
.nkc-step-6 label {
	width:30%;
}
.nkc-step-4 .amount._cab  {width:37%;}
.nkc-step-4 .nkc-step-label-img p {text-align: center;}
.eye,.scale-grid {
				width:100%;
				transition: transform 1.2s linear;
				transform: translate(-50%,-50%);
    position: absolute;
    top: 44%;
    left: 50%;

			}
			.eye{transform: translate(-50%,-50%) scale(0,0);}
			.scale-grid {
				
				transform: translate(-50%,-50%) scale(103,103);
			}
			.width:first-child {
				transform: translate(-50%,-50%) scale(1,1);
			}
			.width3 {
				transform: translate(-50%,-50%) scale(5,5);
			}
			.width2 {
				transform: translate(-50%,-50%) scale(10,10);
			}
			.width1 {
				transform: translate(-50%,-50%) scale(15,15);
			}
			.width0 {
				transform: translate(-50%,-50%) scale(20,20);
			}

@keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.lds-flickr {
  position: relative;
}
.lds-flickr div {
        position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    top: 0;
    left: 0;
}
.lds-flickr div:nth-child(1) {
  background: #da251d;
  -webkit-animation: lds-flickr 1.2s linear infinite;
  animation: lds-flickr 1.2s linear infinite;
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.lds-flickr div:nth-child(2) {
  background: #397bc0;
  -webkit-animation: lds-flickr 1.2s linear infinite;
  animation: lds-flickr 1.2s linear infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-flickr div:nth-child(3) {
  background: #da251d;
  -webkit-animation: lds-flickr-opacity 1.2s linear infinite;
  animation: lds-flickr-opacity 1.2s linear infinite;
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.lds-flickr {
    width: 160px !important;
    height: 80px !important;
    display: inline-block;
}
p.resume {
    padding-top: 22px;
    font-size: 0.7em;
    /* text-align: left; */
}
span.price {
    font-weight: 600;
    text-decoration: line-through;
}
span.price.discounted {
    text-decoration: none;
    color: rgb(0, 94, 152);
    font-size: larger;
}
@media (max-width:768px) {
	.nkc-button {display:none;}
}